Bug 5621 - [UPDATE REQUEST] libkvrontakte git snapshot -> 4.11.0 (first stable release)
: [UPDATE REQUEST] libkvrontakte git snapshot -> 4.11.0 (first stable release)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-23 05:49 MSD by Andrey Bondrov
Modified: 2015-06-01 14:31 MSD (History)
3 users (show)

See Also:
RPM Package: libkvrontakte
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-05-23 05:49:30 MSD
First stable version of libvkontakte was released. We no longer need to use git snapshot.
Comment 1 Andrey Bondrov 2015-05-23 05:50:27 MSD
Advisory: "New version 4.11.0 (first stable release)"

https://abf.rosalinux.ru/build_lists/2503736
https://abf.rosalinux.ru/build_lists/2503737
Comment 2 FirstLevel 2015-05-26 11:07:07 MSD
32bit

install old, plug container, update - ok
plug container, install new - ok
urpmi kipi-plugins-vkontakte (requires libvkontakte) - ok


64bit

install old, plug container, update - ok
plug container, install new - ok
urpmi kipi-plugins-vkontakte (requires libvkontakte) - ok
Comment 3 Vladimir Potapov 2015-06-01 14:07:19 MSD
libkvkontakte-4.11.0-1
https://abf.rosalinux.ru/build_lists/2503736
https://abf.rosalinux.ru/build_lists/2503737
**************************** Advisory ************************
New version 4.11.0 (first stable release)
**************************************************************
QA Verified